I couldn't leave well-enough alone, so did the following:
1. Reloaded RH-7.3  -  Gramps works fine
2. Upgraded to Limbo2  -  Gramps doesn't work
3. Forced a reinstall of all py* packages from RH-73  -  Gramps doesn't work, even with the suggestion below, but I have both python1.5 and python2 loaded.
4. Replaced PyXML-0.7.1-4 from Limbo2 with PyXML-0.7-4 from RH-73   -  Gramps works!

Steve

On Fri, 2002-08-02 at 10:05, Steven Usdansky wrote:
Don,

I gave up and went back to Gnome-1 for now, and Gramps seems to be
working just fine.  When I do upgrade to Gnome-2, I'll try your
suggestion.  Thanks for all of your help

Steve

On Thu, 2002-08-01 at 15:04, Don Allingham wrote:
    Steve,
    
    Try editing the gramps shell script (/usr/bin/gramps or
    /usr/local/bin/gramps), and change the last line from:
    
    /usr/bin/python $GRAMPSDIR/gramps.py $*
    
    to:
    
    /usr/bin/python1.5 $GRAMPSDIR/gramps.py $*
    
    Don